# -- Semantics: in order to assign the 'key' role, you need one of the 'value' roles,
# --            an empty value means 'no role is authorized'.
# ------------------------------------------------------------------------------------

# -- bootstrapping
nevisIdm.Root=nevisIdm.Root

# -- assigned by root only
nevisIdm.SoapTechAccess=nevisIdm.Root
nevisIdm.SoapTechAccessReadOnly=nevisIdm.Root
nevisIdm.Impersonator=nevisIdm.Root

# -- assigned by root or itself
nevisIdm.ClientRoot=nevisIdm.Root,nevisIdm.ClientRoot
nevisIdm.EnterpriseRoleAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin

# -- assigned by EnterpriseRoleAdmin
nevisIdm.AppAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
nevisIdm.UserAndUnitAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
nevisIdm.Helpdesk=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
nevisIdm.UserAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
nevisIdm.AppOwner=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin
nevisIdm.TemplateAdmin=nevisIdm.Root,nevisIdm.EnterpriseRoleAdmin


# -- not used (we leave it accessible by root)
nevisIdm.EnterpriseRoleOwner=nevisIdm.Root
nevisIdm.SelfAdmin=nevisIdm.Root
nevisIdm.MainAppOwner=nevisIdm.Root
nevisIdm.TechUser=nevisIdm.Root
